HTML {
	HEIGHT: auto! important
}


#wrap {
	MARGIN: 0px 0px;
	COLOR: #404040
}

SELECT {
	FONT: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif
}
INPUT {
	FONT: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif
}
PRE {
	MARGIN: 1px 0px; FONT: 100% monospace
}
CODE {
	MARGIN: 1px 0px; FONT: 100% monospace
}
TT {
	MARGIN: 1px 0px; FONT: 100% monospace
}
DT {
	MARGIN: 1px 0px; FONT: 100% monospace
}
